

.light-theme{
    background : #fff;
}

.faqs {
    background :#ecf4fa;
}


/* REVIEW SECTION CSS */

.review-section-container {
  background-color: #ffffff;
  padding: 25px 0;
  text-align:center;
}

.review-section{
    max-width:1100px;
}

.rating-section {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 45px;
}

.rating-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

.rating-icon .icon-cpanel {
  width: 100px;
  height: 50px;
}

.rating-icon .icon-wordpress {
  height: 45px;
}

.rating-plus {
  font-size: 20px;
  margin: 0 5px;
}

.rating-dash {
  font-size: 100%;
  margin: 0 5px;
}

.rating-text-bold {
  font-size: 26px;
  color: var(--primary);
  font-weight: 700;
  margin-right: 5px;
}

.rating-text {
  font-size: 26px;
  color: var(--text-gray);
  font-weight: 700;
}

.reviews-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  flex-wrap: wrap;
}

.review-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap:7px;
  min-width: 220px;
  flex: 0 0 auto;
  scroll-snap-align: center;
}

.review-logo, .review-stars{
    display:flex;
    justify-content:center;
    align-items:center;
}

.review-logo-img {
  height: 30px;
}

.review-star-img {
  height: 35px;
  width: 180px;
}

.review-text {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    font-size: 14px;
    color: #333;
}

.review-text strong {
  color: var(--text-gray);
  font-weight: 600;
}

.review-link {
  color: var(--dark);
  text-decoration: underline;
  text-decoration-color: #B7C3D1;
  text-decoration-style: dashed;
  text-underline-position: under;
}

.review-link:hover {
  text-decoration: underline;
  text-decoration-color: #B7C3D1;
  text-decoration-style: dashed;
}


@media (max-width: 768px) {
  .reviews-section {
    flex-wrap: nowrap;                 
    overflow-x: auto;                  
    scroll-snap-type: x mandatory;     
    -webkit-overflow-scrolling: touch; 
    gap: 20px;
    padding: 0 10px;
  }

  .review-box {
    flex: 0 0 50%;
  }

  .reviews-section::-webkit-scrollbar {
    display: none;
  }
}

@media (max-width : 480px) {
    
  .rating-section {
    flex-wrap: wrap !important ;
  }
  
  .review-box {
        flex: 0 0 100%;
    }
  
  .rating-text{
      margin-top: 10px;
  }
}

/*REVIEW SECTION ENDS HERE*/


/* ========== Plans Container CSS ========== */

.plan_outer_container{
    margin:0 auto !important;
    max-width: 850px;
}

.plan_container_pointers{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    gap:20px;
}

.outer_plan_features{
    display: block;
    padding-left: 25px;
    font-size: 14px;
    line-height: 1.2;
    position: relative;
    white-space: nowrap;
}

.outer_plan_features:before {
    content: "✓";
    position: absolute;
    top: 0;
    left: 1px;
    width: 15px;
    height: 15px;
    color: #13b763;
    font-weight: bold;
    font-size: 16px;
}

.plan_container {
    width: 100%;
    position: relative;
}

.slider-controls {
    position: absolute;
    bottom: 50%;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transform: translateY(-50%);
    /*padding: 0 20px;*/
    z-index: 1000;
}

.slider-button {
    align-items: center;
    background: #fff;
    border-radius: 50%;
    color:var(--primary);
    box-shadow: 0 4px 16px #00000029;
    cursor: pointer;
    height: 45px;
    justify-content: center;
    width: 45px;
    z-index: 2;
    font-size: 22px;
    line-height: 22;
    border: 0;
    outline: 0;
}

.slider-prev{
    transform:rotate(180deg);
}

.slider-button:disabled {
    background-color: #fff;
    opacity:0;
}

.carousel-wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 20px;
}

.carousel-track {
    display: flex;
    transition: transform 0.5s ease;
    will-change: transform;
    padding: 80px 0px 20px;
}

.plan_column {
    background: #ffffff;
    border: 1px solid var(--border);
    border-radius: 20px;
    margin: 10px;
    padding: 35px 17px 14px;
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    transition: all .3s ease-in-out;
    position: relative;
    min-height: 600px;
}

.plan_badge:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 48px;
    background: #fff;
    border-radius: 16px 16px 0 0;
}

#plan2, #plan3{
    border-color:var(--primary);
    border: 2px solid var(--primary);
}

#plan1:hover,#plan4:hover{
    border-color:var(--primary);
}

#plan3{
    background: linear-gradient(to bottom, #e6e0ff 0%, #ffffff 50%, #f2eaff 100%);
}

#plan3 .plan_save, #plan3 .plan_renew_note, #plan3 .addon_span{
    background: #ffffff;
}

.plan-badge {
    position: absolute;
    display: block;
    width: 100%;
    top: -50px;
    left: 0;
    text-align: center;
    z-index: -1;
    overflow: unset;
    border-radius: 14px 14px 0 0;
    padding: 12px 0 24px;
}

.plan-badge:before {
    content: "";
    position: absolute;
    left: -1.75px;
    top: -1.5px;
    right: -1.75px;
    bottom: -15px;
    background: var(--primary);
    border-radius: 16px 16px 0 0;
    z-index: -2;
}

.plan-badge::after {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.4) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-20deg);
  animation: shinePlanBadge 2s infinite;
  pointer-events: none;
  z-index: -1;
}

@keyframes shinePlanBadge {
  100% {
    left: 125%;
  }
}

.web_plan_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.plan-badge-img {
    filter: brightness(15.5);
}

.plan-badge-text{
    color: #fff;
    font-size: 16px;
    padding-top: 4px;
    text-transform: uppercase;
    font-weight: 600;
}

.plan_title {
    font-weight: 500;
    color: var(--dark);
    font-size: 20px;
}

.plan_para {
    font-size: 14px;
    margin-top: 20px;
    color:var(--text-gray);
}

.plan_content {
    border-radius: 20px;
    transition: all .3s ease-in-out;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content:space-between;
}

.plan_header_box {
    position: relative;
    z-index: 10;
}

.plan_price_strikethrough {
    font-size: 14px;
    line-height: 1;
    display: inline-block;
    position: relative;
    font-weight: 400;
}

.plan_price_strikethrough:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -4px;
    width: calc(100% + 8px);
    height: 1px;
    background: #61646e;
}

.plan_currency_icon {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 400;
}

.plan_save {
    color: var(--primary);
    background: #ecedf9;
    padding: 8px 16px;
    font-size: 16px;
    font-weight: 600;
    margin-left: 10px;
    border-radius: 20px;
    display: inline-block;
}

.plan_price {
    width: 100%;
    line-height: 0.8;
    margin-top: 20px;
    display: flex;
    font-size: 22px;
    font-weight: 700;
    color: var(--text-gray);
}

.plan_price_discounted {
    font-size: 48px;
    font-weight: 600;
    line-height: 1;
    color: var(--text-gray);
}

.plan_price_unit {
    font-size: 16px;
    transform: translate(0,-4px);
    font-weight: 400;
    align-self: flex-end;
}

.plan_month_text {
    color: var(--text-gray);
    font-size: 15px;
    font-weight: 500;
    margin-top: 20px;
    display: inline-block;
}

.plan_button_box {
    margin: 24px 0 24px;
    text-align: center;
}

.plan_button {
    display:flex;
    justify-content:center;
    align-items:center;
    color: var(--primary);
    background: #fff;
    border-radius: 10px;
    padding: 17px 14px;
    font-size: 18px;
    border: 1px solid var(--primary);
    width: 100%;
    cursor: pointer;
    transition: all .3s ease-in-out;
    font-weight:500;
}

.plan_button:hover {
    background: var(--primary);
    color: #fff;
}

.plan_button {
  position: relative;
  overflow: hidden;
}

.plan_button:hover::before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.6) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-20deg);
  animation: shineMove 2s forwards;
  pointer-events: none;
  z-index: 1;
}

@keyframes shineMove {
  100% {
    left: 125%;
  }
}


.btn_active_plan{
    background: var(--primary);
    color: #fff;
}

.btn_active_plan {
  position: relative;
  overflow: hidden;
}

.btn_active_plan::before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.6) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-20deg);
  animation: shineMove 2s infinite;
  pointer-events: none;
  z-index: 1;
}

@keyframes shineMove {
  100% {
    left: 125%;
  }
}


.plan_renew_note {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-size: 15px;
    border: 1px solid var(--border);
    border-radius: 10px;
    margin-bottom: 20px;
    font-weight: 500;
    background: rgb(69 123 255 / 6%);
    color: var(--primary);
}

.plan_divider {
    margin-bottom: 34px;
    width: 100%;
    border: none;
    border-top: 1px solid var(--border);
}

.plan_feature_list {
    padding: 0;
    list-style: none;
}

.plan_feature, .plan_feature_crossed {
    display: block;
    margin-bottom: 20px;
    padding-left: 25px;
    font-size: 14px;
    font-weight:400;
    line-height: 1.2;
    position: relative;
}

.plan_feature:before {
    content: "✓";
    position: absolute;
    top: 0;
    left: 1px;
    width: 15px;
    height: 15px;
    color: #13b763;
    font-weight: bold;
    font-size: 16px;
}

.plan_feature_crossed {
    color: #9baab8 !important;
}

.plan_feature_crossed:before {
    content: "✗";
    position: absolute;
    top: 0;
    left: 1px;
    width: 15px;
    height: 15px;
    color: #ef4444;
    font-weight: bold;
    font-size: 16px;
}

.plan_feature_bold {
    font-weight: 800;
}

.plan_feature_highlight {
    color: var(--text-gray);
    text-decoration: underline;
    text-decoration-color: #B7C3D1;
    text-decoration-style: dashed;
    text-underline-position: under;
    padding-bottom: 2px;
    position: relative;
    cursor: pointer;
}

.plan_feature_highlight_strong {
    font-weight: 600;
    color: var(--dark);
}

.plan_feature_highlight[data-tooltip]::before {
    content: attr(data-tooltip);
    position: absolute;
    bottom: calc(100% + 5px);
    left: 0;
    background: var(--primary);
    color: #fff;
    padding: 12px 16px;
    border-radius: 5px;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
    min-width: 200px;
    max-width: 280px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.15s ease, visibility 0.15s ease;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
    z-index: 10;
    pointer-events: none;
}

.plan_feature_highlight[data-tooltip]:hover::before {
    opacity: 1;
    visibility: visible;
}

.plan_feature_list_title {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
}

.plan_toggle_features {
    text-align: left;
    padding-bottom: 28px;
    margin-top: auto;
}

.plan_toggle_button {
    cursor: pointer;
    transition: all .3s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 5px 8px 5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
    font-weight: 600;
    color: var(--dark);
    position: relative;
    width:100%;
    margin-bottom:20px;
}

.plan_toggle_button:after {
    background:var(--primary);
    width: 70px;
    height: 2px;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all .3s ease-in-out;
}

.plan_toggle_button:hover:after {
    width: 138px;
}

.addon_span{
    padding: 7px 15px;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid var(--border);
    border-radius: 5px;
    background: rgb(69 123 255 / 6%);
    color: var(--primary);
    text-align: center;
    display: inline-block;
    margin-left: 10px;
    width: max-content;
    margin-top: -5px;
}

.plan_hidden_features.show {
    display: block;
    animation: slideDown 0.3s ease-in-out;
}

@keyframes slideDown {
    from {
        opacity: 0;
        max-height: 0;
    }
    to {
        opacity: 1;
        max-height: 2000px;
    }
}

.month_free {
    color: var(--primary);
    font-size: 18px;
    font-weight: 600;
    margin-top: 14px;
    display: inline-block;
}

.domain_span{
    background: #13b763;
    color: #ffffff;
    padding: 7px 12px;
    border-radius: 5px;
    font-size: 13px;
    display: inline-block;
    margin-top: -7px;
    margin-left:10px;
}

.rupee_icon{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-right:2px;
}

.accordion_content {
    max-height: 0;
    /*overflow: hidden;*/ /* keep hidden if needed */
    opacity: 0;
    visibility: hidden;
    transition:
        max-height 0.5s ease-in-out,
        opacity 0.5s ease-in-out,
        visibility 0.5s ease-in-out;
}

.accordion_content.is-open {
    max-height: 1000px; /* Large enough for content */
    opacity: 1;
    visibility: visible;
}

.accordion_title {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion_title::after {
    content: "+";
    font-size: 20px;
    font-weight: 400;
    color: var(--primary);
}

.accordion_title.is-open::after {
    content: "−";
}



/* ========== RESPONSIVE RULES ========== */

/* Mobile - Show 1 plan */
@media (max-width: 480px) {
    .plan_column {
        width: calc(100% - 20px);
        min-width: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }
    
    .slider-controls {
        display: flex;
    }
    
    .carousel-track {
        width: 100%;
    }
}

/* Tablet - Show 2 plans */
@media (min-width: 481px) and (max-width: 768px) {
    .plan_column {
        width: calc(50% - 20px);
        min-width: calc(50% - 20px);
        max-width: calc(50% - 20px);
    }
    
    .slider-controls {
        display: flex;
    }
}

/* Laptop Medium - Show 3 plans */
@media (min-width: 769px) and (max-width: 1024px) {
    .plan_column {
        width: calc(33.333% - 20px);
        min-width: calc(33.333% - 20px);
        max-width: calc(33.333% - 20px);
    }
    
    .slider-controls {
        display: flex;
    }
}

/* Laptop Large - Show 4 plans */
@media (min-width: 1025px) and (max-width: 1200px) {
    .plan_column {
        width: calc(25% - 20px);
        min-width: calc(25% - 20px);
        max-width: calc(25% - 20px);
    }
    
    .slider-controls {
        display: none;
    }
}

/* Desktop - Show 4 plans */
@media (min-width: 1200px) {
    .plan_column {
        width: calc(25% - 20px);
        min-width: calc(25% - 20px);
        max-width: calc(25% - 20px);
    }

    .slider-controls {
        display: none;
    }
}

/* Additional responsive adjustments */
@media (max-width: 768px) {
    .plan_container {
        /* padding-top: 80px; */
    }
    
    .plan_save {
        font-size: 14px;
        padding: 6px 12px;
    }
    
    .plan_price_discounted {
        font-size: 36px;
    }
}

@media (max-width: 480px) {
    .plan_container {
        /* padding: 80px 5px 0; */
    }
    
    .plan_column {
        /*margin: 5px;*/
    }
    
    .plan_save {
        display: block;
        margin: 8px 0;
        margin-left: 0;
        text-align: center;
    }
}

.plan_hidden_features {
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  transform: translateY(-20px);
  transition: max-height 0.6s ease, opacity 0.4s ease, visibility 0.4s ease, transform 0.4s ease;
}

.plan_hidden_features.expanded {
  max-height: 2000px;
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  overflow: visible;
}

/*PRICING PLANS END HERE*/





.succeed-section{
    background : #fff;
    position : relative;
    padding : 60px 0;
}

.succeed-wrap{
    display: flex;
    justify-content : space-between;
    align-items : center;
    gap: 30px;
}

.succeed-container{
    padding: 60px;
    box-shadow:0 0 20px rgba(0 0 0 / 7%);
    border-radius : 30px;
    position: relative;
    z-index: 10;
    margin-bottom: -300px;
    background: #fff;
}

.succeed-content-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.succeed-content{
    text-align : center;
}

.succeed-content.first{
    margin-bottom : 30px;
}


.succeed-content.second{
    margin-top : 30px;
}


.succeed-content.third{
    margin-bottom : 30px;
}

.bottom-background{
    background : #673de6;
    width: 100%;
    height: 300px;
    position: relative;
    z-index: 0;
}

.succed-icon-container{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 50px;
    height: 50px;
    margin-bottom : 15px;
    border: 1px solid #ebe6e673;
    background: #ece5e557;
    padding: 8px;
    border-radius: 8px;
}

.highlight{
    color : var(--primary);
}

.succeed-heading{
    font-size: 20px;
    font-weight: 600;
    color: var(--text-gray);
    margin-bottom : 10px;
}

.succeed-content-item{
    padding : 8px 20px;
}


.succeed-icon{
    width : 100%;
    height : auto;
}


.bottom-bg-div{
    background :var(--primary);
    color : #fff;
    padding : 60px 0;
}

.bottom-bg-title-1{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.bottom-bg-title{
    text-align : center;
    font-size: 42px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.2;
    margin-bottom: 25px;
}

.bottom-bg-heading{
   font-size : 20px;
   font-weight : 600;
}


.bottom-bg-icon{
    width : 30px;
    height : 30px;
}

.botton-bg-item{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: stretch;
    gap : 60px;
}

.bottom-bg-box{
    display : flex;
    flex-direction : column;
    background: #fff;
    color: #000;
    border-radius: 30px;
    padding: 20px 40px;
    width : 50%;
     box-shadow:0 10px 30px rgba(0 0 0 / 24%);
}

.bottom-bg-box-item{
    display: flex;
    flex-direction :row;
    height : 100%;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    margin-bottom : 20px;
   
}

.cta-btn{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    margin-top : auto;
    font-size : 18px;
    color: #673de6;
    font-weight : 500;
}

.cta-btn:hover .right-arrow{
    transform : translateX(5px);
    transition : 0.3s ease;
}

.right-arrow {
    width : 25px;
    height : 25px;
}

.bottom-bg-description{
    margin-bottom : 20px;
}

.bottom-bg-div .se-title-2{
    color : #fff;
}

.succeed-img-container{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #a2a1a414;
    border-radius: 12px;
}

.succeed-image{
    width : 100%;
    height : auto;
    border-radius : 12px;
}



@media (max-width : 992px){
    .succeed-wrap{
        flex-direction : column;
        gap : 20px;
    }
    .succeed-content-item{
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .botton-bg-item{
        gap : 30px;
    }
    .succeed-container {
        margin-bottom: -500px;
        padding : 30px;
    }
    .bottom-background {
        height : 500px;
    }
    .succeed-content.first{
        margin-bottom : 0;
    }
    .succeed-content.second{
        margin-top : 0;
    }
}

@media (max-width :768px){
    .succeed-content-item.first{
        flex-direction : column-reverse;
    }
    .succeed-content-item.second{
        flex-direction : column;
    }
    .succeed-content-item.third{
        flex-direction : column-reverse;
    }
    .succeed-container{
        padding : 20px;
        margin-bottom : -850px;
    }
    .bottom-background{
        height : 820px;
    }
    .botton-bg-item{
        flex-direction : column;
    }
    .bottom-bg-box{
        width : 100%;
    }
    .succeed-content-item{
        padding : 10px;
    }
}



/* ALL VPS SERVER TABS SECTION CSS */

.hosting-tabs-section {
  padding: 60px 0;
  background-color: #f2f3f6;
}

.hosting-tabs-header {
  text-align: center;
  max-width: 950px;
  margin: 0 auto 50px;
}

.hosting-tabs-title-main {
  font-size: 16px;
  font-weight: 600;
  color: var(--primary);
  margin-bottom: 10px;
  text-transform: uppercase;
}

.hosting-tabs-subtitle {
  font-size: 42px;
  font-weight: 700;
  color: var(--text-gray);
  line-height: 1.2;
  margin-bottom: 15px;
}

.hosting-tabs-highlight {
  color: var(--primary);
}

.hosting-tabs-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hosting-tabs-input {
  display: none;
}

.hosting-tabs-buttons {
  max-width: 95%;
  display: flex;
  gap: 16px;
  margin-bottom: 32px;
  flex-wrap: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  padding:20px;
  border: 1px solid var(--border);
  border-radius: 50px;
  background: #ffffff;
}
.hosting-tabs-buttons::-webkit-scrollbar {
  height: 6px;
}
.hosting-tabs-buttons::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,0,0.2);
}

.hosting-tabs-button {
  flex: 0 0 180px;
  text-align: center;
  padding: 12px;
  background: #ffffff;
  border-radius: 50px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  font-weight: 500;
  color: var(--text-gray);
  border: 1px solid var(--border);
  white-space: nowrap;
}

#hosting-tabs-linux:checked ~ .hosting-tabs-buttons label[for="hosting-tabs-linux"],
#hosting-tabs-windows:checked ~ .hosting-tabs-buttons label[for="hosting-tabs-windows"],
#hosting-tabs-nodejs:checked ~ .hosting-tabs-buttons label[for="hosting-tabs-nodejs"],
#hosting-tabs-python:checked ~ .hosting-tabs-buttons label[for="hosting-tabs-python"],
#hosting-tabs-laravel:checked ~ .hosting-tabs-buttons label[for="hosting-tabs-laravel"],
#hosting-tabs-business:checked ~ .hosting-tabs-buttons label[for="hosting-tabs-business"] {
  background-color: var(--primary);
  color: #ffffff;
  border-color: var(--primary);
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

.hosting-tabs-contents {
  width: 100%;
}

.hosting-tabs-content {
  display: none;
}

#hosting-tabs-linux:checked ~ .hosting-tabs-contents #vps-content-linux,
#hosting-tabs-windows:checked ~ .hosting-tabs-contents #vps-content-windows,
#hosting-tabs-nodejs:checked ~ .hosting-tabs-contents #vps-content-nodejs,
#hosting-tabs-python:checked ~ .hosting-tabs-contents #vps-content-python,
#hosting-tabs-laravel:checked ~ .hosting-tabs-contents #vps-content-laravel,
#hosting-tabs-business:checked ~ .hosting-tabs-contents #vps-content-business {
  display: block;
}

.hosting-tabs-card {
  display: flex;
  /*align-items: center;*/
  justify-content: space-between;
  gap: 20px;
  background: #ffffff;               
  border-radius: 20px;               
  padding: 30px;
  border: 1px solid var(--border); 
  flex-wrap: wrap;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.hosting-tabs-card-img-wrapper {
  width: 43%;
  flex-shrink: 0;
  padding: 18px;
  border-radius: 20px;
  background-clip: padding-box;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 3 / 2;
  border: 1px solid var(--border);
  background: #ffffff;
}

.hosting-tabs-card-img-wrapper .hosting-tabs-card-img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  display: block;
}

.laravel-img{
  object-fit: cover;
}

.hosting-tabs-card-content {
  width: 55%;
  border: 1px solid var(--border);
  padding: 36px;
  border-radius: 20px;
  background: #ffffff;
}

.hosting-tabs-card-title {
  font-size: 24px;
  font-weight: 600;
  color: var(--dark);
  margin-bottom: 12px;
}

.hosting-tabs-card-text {
  color: var(--text-gray);
  margin-bottom: 12px;
  line-height: 1.6;
}

.hosting-tabs-card-list {
  list-style: none;
  margin-bottom: 15px;
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.hosting-tabs-card-list-item {
  padding: 8px 0 8px 24px;
  position: relative;
  color: var(--text-gray);
}

.hosting-tabs-card-list-item::before {
  content: "✓";
  position: absolute;
  left: 0;
  color: #13b763;
  font-weight: bold;
}

.hosting-tabs-card-btn {
    display:flex;
    justify-content:center;
    align-items:center;
    color: #ffffff;
    background: var(--primary);
    border-radius: 10px;
    padding: 1rem 4rem;
    font-size: 18px;
    border: 1px solid var(--border);
    width: max-content;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    font-weight: 500;
}

.hosting-tabs-card-btn:hover {
  transform: translateY(-4px);
}

@media (max-width: 768px) {
  .hosting-tabs-card {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .hosting-tabs-card-img-wrapper,
  .hosting-tabs-card-content {
    width: 100%;
  }

  .hosting-tabs-card-list{
      align-items: center;
  }
}


/*ASPNET HOSTING*/
/*.aspnet-hosting{*/
/*    background : #fff;*/
/*    padding : 60px 0;*/
/*}*/


/*.aspnet-img-container{*/
/*    display: flex;*/
/*    flex-direction : column;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    flex: 1.2;*/
/*}*/

/*.aspnet-image{*/
/*    width : 100%;*/
/*    height : auto;*/
/*}*/

/*.aspnet-box-container{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    flex : 0.9;*/
/*}*/

/*.aspnet-list-container{*/
/*    list-style : none ;*/
/*}*/

/*.aspnet-list-item{*/
/*    padding: 8px 0;*/
/*    position: relative;*/
/*    padding-left: 20px;*/
/*}*/

/*.aspnet-list-item::before{*/
/*    content: "✓";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    color: var(--primary);*/
/*    font-weight: bold;*/
/*}*/

/*.aspnet-head{*/
/*    font-size: 24px;*/
/*    font-weight: 600;*/
/*    color: var(--dark);*/
/*    margin-bottom: 20px;*/
/*}*/


/*.aspnet-hosting-container{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items:flex-start;*/
/*    gap: 30px;*/
/*    position: relative;*/
/*}*/

/*.aspnet-box{*/
/*    padding: 42px 50px;*/
/*    border-radius: 12px;*/
/*    background: #fff;*/
/*    box-shadow: 0 0 20px rgba(0 0 0 / 7%);*/
/*    align-items : stretch;*/
/*}*/

/*.aspnet-box-container.left{*/
/*    align-items: flex-start;*/
/*}*/

/*.aspnet-box.left{*/
/*    background : var(--primary);*/
/*    color : #fff;*/
/*}*/

/*.aspnet-head.left{*/
/*    color : #fff;*/
/*}*/

/*.aspnet-box-container.right{*/
/*    align-items: flex-end;*/
/*    margin-top: 80px;*/
/*}*/

/*.aspnet-box.right{*/
/*     border-bottom : 6px solid var(--primary);*/
/*}*/

/*.aspnet-logo-container{*/
/*    margin-bottom : 20px;*/
/*}*/

/*.aspnet-logo{*/
/*    width : 45px;*/
/*    height : 45px;*/
/*}*/

/*.aspnet-description{*/
/*    margin-bottom : 20px;*/
/*}*/

/*.aspnet-list-item-left{*/
/*    padding: 8px 0;*/
/*    position: relative;*/
/*    padding-left: 20px;*/
/*}*/

/*.aspnet-list-item-left::before{*/
/*    content: "✓";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    color: #fff;*/
/*    font-weight: bold;*/
/*}*/

/*.aspnet-image{*/
/*    width: 100%;*/
/*    height: 100%;*/
    object-fit: contain; /* or 'cover' if you want full fill */
/*}*/

/*.aspnet-box.right .aspnet-logo-container{*/
/*    display: inline-flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    padding: 8px;*/
/*    background: var(--primary);*/
/*    border-radius: 8px;*/
/*}*/

/*.aspnet-box.left .aspnet-logo-container{*/
/*    display: inline-flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    padding: 8px;*/
/*    background: #fff;*/
/*    border-radius: 8px;*/
/*}*/

/*.aspnet-img-container.mobile{*/
/*    display : none;*/
/*}*/

/*@media (max-width : 1400px){*/
/*    .aspnet-image{*/
/*        height : auto;*/
/*    }*/
/*    .aspnet-img-container{*/
/*        flex : 1;*/
/*    }*/
/*    .aspnet-box-container{*/
/*        flex : 1;*/
/*    }*/
/*    .aspnet-hosting-container{*/
/*        align-items : center;*/
/*    }*/
/*}*/

/*@media (max-width : 1200px){*/
/*    .aspnet-img-container.mobile{*/
/*    display : flex;*/
/*    flex-direction : row;*/
/*}*/
/* .aspnet-img-container.desktop{*/
/*    display : none;*/
/*}*/
/*.aspnet-image{*/
/*    width : 50%;*/
/*}*/
/*.aspnet-box-container.right{*/
/*    margin-top :0;*/
/*}*/
/*.aspnet-hosting-container{*/
/*    margin-top : 20px;*/
/*}*/
/*}*/

/*@media (max-width : 768px){*/
/*    .aspnet-hosting-container{*/
/*        flex-direction : column;*/
/*    }*/
/*    .aspnet-img-container.mobile{*/
/*        flex-direction : column;*/
/*    }*/
/*    .aspnet-image{*/
/*        width : 100%;*/
/*    }*/
/*}*/



/*ASPNET HOSTING*/

.aspnet-hosting{
    background : #fff !important;
    padding : 60px 0 !important;
}

#aspnet-hosting{
    background : #fff !important;
    padding : 60px 0 !important;
}


.aspnet-img-container{
    display: flex;
    flex-direction : column;
    justify-content: center;
    align-items: center;
}

.aspnet-image{
    width : 100%;
    height : 100%;
    object-fit : fill
}

.aspnet-box-container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.aspnet-list-container{
    list-style : none ;
}

.aspnet-list-item{
    padding: 8px 0;
    position: relative;
    padding-left: 20px;
}

.aspnet-list-item::before{
    content: "✓";
    position: absolute;
    left: 0;
    color: var(--primary);
    font-weight: bold;
}

.aspnet-head{
    font-size: 24px;
    font-weight: 600;
    color: var(--dark);
    margin-bottom: 20px;
}


.aspnet-hosting-container{
    display: flex;
    justify-content: center;
    align-items : stretch;
    gap: 30px;
    position: relative;
}

.aspnet-box{
    padding: 20px;
    border-radius: 12px;
    background: #fff;
    align-items : stretch;
}


.aspnet-box.left{
    background : var(--primary);
    color : #fff;
}

.aspnet-head.left{
    color : #fff;
}


.aspnet-logo-container{
    margin-bottom : 20px;
}

.aspnet-logo{
    width : 45px;
    height : 45px;
}

.aspnet-description{
    margin-bottom : 20px;
}

.aspnet-list-item-left{
    padding: 8px 0;
    position: relative;
    padding-left: 20px;
}

.aspnet-list-item-left::before{
    content: "✓";
    position: absolute;
    left: 0;
    color: #fff;
    font-weight: bold;
}


.aspnet-box.right .aspnet-logo-container{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    background: var(--primary);
    border-radius: 8px;
}

.aspnet-box.left .aspnet-logo-container{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    background: #fff;
    border-radius: 8px;
}

.aspnet-img-container.mobile{
    display : none;
}

.aspnet-img-container{
    flex:auto;
}

.aspnet-box-container{
    flex : auto;
}

.aspnet-img-container{
    width : 40%;
}

.aspnet-box-container.left{
    width : 60%;
}

.apsnet-box-head{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

.aspnet-box{
    padding :20px 40px;
}

.aspnet-box-container.right{
    width : 60%;
    border: 1px solid #d9d5d540;
    border-radius: 12px;
}

.aspnet-hosting-container.below .aspnet-img-container{
    border: 1px solid #d9d5d540;
    border-radius: 12px;
}

.aspnet-hosting-container.below{
    margin-top : 30px;
}

@media (max-width : 1024px){
    .aspnet-hosting-container{
        flex-direction : column;
    }
    .aspnet-img-container{
        width : 100%;
    }
    .aspnet-box-container.left{
        width : 100%;
    }
    .aspnet-hosting-container.below{
        flex-direction : column-reverse;
    }
    .aspnet-box-container.right{
        width : 100%;
    }
    
}



/*ALL PAGES TAB SECTION CSS */

.pages-tab-section {
  padding:0px 0px 60px 0px;
  background-color:#ffffff;
}

.all-tab-header{
    margin: 0 auto 25px;
}

.pages-main-header{
    margin-bottom:15px;
}

input[type="radio"] {
  display: none;
}

.allpages-tabs{
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-bottom: 30px;
  overflow-x: visible; 
}

.card-tab{
  padding: 12px 24px;
  border-radius: 30px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s;
  color: var(--text-gray);
  border:1px solid var(--border);
  width:150px;
  text-align:center;
}

.card-tab:hover {
  background: #ded3ff;
  border-color: #ded3ff;
}



#tab-hosting:checked ~ .allpages-tabs label[for="tab-hosting"],
#tab-cloud:checked ~ .allpages-tabs label[for="tab-cloud"],
#tab-server:checked ~ .allpages-tabs label[for="tab-server"],
#tab-domain:checked ~ .allpages-tabs label[for="tab-domain"],
#tab-service:checked ~ .allpages-tabs label[for="tab-service"] {
  background: #673de6;
  color: #fff;
  font-weight: 600;
}

.allpages-tab-content {
  display: none;
}

#tab-hosting:checked ~ .hosting-content,
#tab-cloud:checked ~ .cloud-content,
#tab-server:checked ~ .server-content,
#tab-domain:checked ~ .domain-content,
#tab-service:checked ~ .service-content {
  display: block;
}

.tab-content-header{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 500;
}

.all-card-plans {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 20px;
  margin: auto;
  align-items: stretch;
}

.hosting-card,
.cloud-card,
.server-card,
.domain-card,
.service-card {
  border-radius: 8px;
  padding: 25px;
  text-align: left;
  border: 1px solid var(--border);
  transition: 0.3s ease-in-out;
  display: flex;            
  flex-direction: column; 
  justify-content: space-between;
  height: 420px;
}


.hosting-card:hover,
.cloud-card:hover,
.server-card:hover,
.domain-card:hover,
.service-card:hover{
  border: 1px solid #673de6;
}

.all-card-h3{
  font-size: 20px;
  font-weight: 600;
  color:var(--text-gray);
}

.all-card-para{
  color:var(--text-gray);
  font-size: 16px;
}

.features {
  list-style: none;
}

.features li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
  font-size: 14px;
}

.features li::before {
  content: "✔";
  position: absolute;
  left: 0;
  color: #673de6;
  font-weight: bold;
}

.all-card-icon {
    display:flex;
    justify-content:center;
    align-items:center;
    height: 60px;
    width: 60px;
    background-color: #673de6;
    border-radius: 8px;
}

.all-card-icon img{
    height:35px;
    width:35px;
}

.price {
  font-weight: bold;
  color: var(--primary);
  font-size: 18px;
  cursor: pointer;
  position: relative;
  display: inline-block;
}

.price::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 0;
  height: 2px;
  background-color: #673de6;
  transition: width 0.3s ease; 
}

.hosting-card:hover .price::after,
.cloud-card:hover .price::after,
.server-card:hover .price::after,
.domain-card:hover .price::after,
.service-card:hover .price::after {
  width: 35%;
}

.active-card:hover .price::after {
  width: 35%;
  background-color:#ffffff;
}


.active-card{
    position: relative;
    border: 1px solid #673de6;
    background-color: #673de6;
    overflow: hidden;
}

.active-card::before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.6) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-20deg);
  animation: shineMove 3s infinite;
  pointer-events: none;
  z-index: 2;
}

@keyframes shineMove {
  100% {
    left: 125%;
  }
}

.active-card .all-card-h3,
.active-card .all-card-para,
.active-card .price,
.active-card .features li {
  color: #ffffff;
}


.active-card .all-card-icon{
    background-color:#ffffff;
}


.active-card .features li::before {
  color: #ffffff;
}

@media (max-width: 1024px) {
  
    .allpages-tabs{
        justify-content:center;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
    }

    .allpages-tabs::-webkit-scrollbar {
       display: none;
    }

    .card-tab {
        flex: 0 0 auto;
        width: 150px;
    }
}

@media (max-width: 768px) {
    
    .allpages-tabs{
        justify-content: space-between;
    }
    
    .card-tab {
        width: 130px;
        font-size: 15px;
        padding: 10px 20px;
    }
  
    .content-header-para{
        text-align:center;
    }
}

/*/MONEY BACK GUARANTEE CSS/*/

/* Section */
.money-back-section {
    margin-bottom : 60px;
    padding: 5px 0;
    background-color:#ffffff;
}

.money-back-box {
  background: #673de6;
  border-radius: 30px;
  padding:20px;
}

.money-back-row {
  display: flex;
  justify-content:center;
  align-items: center;
  gap: 20px;
}

.money-back-image {
    width:30%;
  text-align: center;
}

.money-back-content{
    width:70%;
    margin:0 20px;
}

.money-back-img {
  width: 65%;
  filter: invert(1);
}

.money-back-title {
  font-size: 32px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 12px;
}

.money-back-text {
  font-size: 18px;
  color: #ffffff;
}


.money-back-btn {
  display: none;
  margin-top: 20px;
  padding: 14px 32px;
  font-size: 16px;
  font-weight: 600;
  color: var(--primary);
  background: #ffffff;
  border:none;
}


@media (max-width: 768px) {
  .money-back-section {
    padding: 40px 0;
  }

  .money-back-box {
    text-align: center;
  }

  .money-back-row {
    flex-direction: column;
    gap: 20px;
  }

  .money-back-title {
    font-size: 28px;
  }

  .money-back-text {
    font-size: 16px;
  }
  
  .money-back-image{
      width:40%;
  }
  
  .money-back-img{
      width:80%;
  }
  
  .money-back-content{
      width:100%;
  }
}

@media (max-width: 468px) {
    
    .money-back-image{
        width:50%;
    }
    .money-back-img{
       width:100%;
     }
     
}
/*/MONEY BACK GUARANTEE CSS END/*/



